html, body, a, address, b, big, blockquote, body, center, cite, code, dd,
del, div, dl, dt, em, fieldset, font, form, h1, h2, h3, h4, h5, h6,
html, i, iframe, img, ins, label, legend, li, ol, p, pre, small, span,
strong, u, ul, var {
    margin: 0;
    padding: 0;
}

input:focus, select:focus {
    outline: 0;
}

textarea {
    padding: 0 10px;
    outline: none;
    resize: none;
}

.hide {
    display: none
}

.fl {
    float: left
}

.fr {
    float: right
}

em, b, strong, i, label {
    font-style: normal;
    /*font-weight: 100;*/
}

ul, li, ol {
    list-style: none;
}

a, a:link {
    text-decoration: none;
}

a:active, a:hover {
    text-decoration: none;
    color: #333;
}

a:focus {
    outline: none;
}

html {
    height: 100%;
    overflow-x:hidden;
}

body {
    font-family: 'Microsoft YaHei';
    /*font-size: 16px;*/
    /*background-color: #f7f7f7;*/
}

/* 清除浮动 */
.clearfix:before,
.clearfix:after {
    content: "";
    display: table;
    clear: both;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
    /*IE/7/6*/
}

img {
    border: none;
}

.marTop30 {
    margin-top: 30px;
}

.padTop30 {
    padding-top: 30px;
}

body,
html {
    height: 100%;
}

/* 超一行显示省略号 */
.ellipsis {
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}

/* 超两行显示省略号 */
.ellipsis_2 {

    text-overflow: -o-ellipsis-lastline;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    -webkit-box-orient: vertical;

}